#container {
    min-width: 900px;
    background-color: transparent;
}

#catalog {
    border-bottom: 3px solid #000;
}

.catalog .product>.info>div:last-child p {
    max-width: 98%;
}

#catalog .product.kickstarter .price {
    min-width: 8em;
}

#main_menu .prompt {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 0.2em 2em;
    font-size: 1.17em;
    font-family: 'Vollkorn', serif;
    text-align: center;
    color: #fff;
    background-color: #ff5454;
    -webkit-transition: opacity 200ms linear;
    -moz-transition: opacity 200ms linear;
    transition: opacity 200ms linear;
    transform: translateY(100%);
}

#main_menu .prompt.inactive {
    opacity: 0;
    pointer-events: none;
}